{% extends 'events/base.html' %} {% block content %} {% load static %}
<br /><br />
<div id="myCarousel" class="carousel slide" data-bs-ride="carousel">
  <div class="container">
    <div class="row">
      <div class="carousel-indicators" style = "width: 100%">
        <button
          style="background-color: brown"
          type="button"
          data-bs-target="#myCarousel"
          data-bs-slide-to="0"
          class="active"
          aria-current="true"
          aria-label="Slide 1"
        ></button>
        <button
          style="background-color: white"
          type="button"
          data-bs-target="#myCarousel"
          data-bs-slide-to="1"
          aria-label="Slide 2"
        ></button>
        <button
          style="background-color: lightblue"
          type="button"
          data-bs-target="#myCarousel"
          data-bs-slide-to="2"
          aria-label="Slide 3"
        ></button>
      </div>
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img
            src="{% static 'events/images/climber.jpg' %}"
            width="100%"
            height="100%"
          />
          <!-- <img src="../../static/events/images/climber.jpg" width="100%" height="100%"> -->
          <div class="container">
            <div class="carousel-caption text-start">
              <h1 style="color: brown">Climbing</h1>
            </div>
          </div>
        </div>
        <div class="carousel-item">
          <img
            src="{% static 'events/images/supDevon.jpg' %}"
            width="100%"
            height="100%"
          />
          <div class="container">
            <div class="carousel-caption text-start">
              <h1 style="color: whitesmoke">Paddleboarding</h1>
            </div>
          </div>
        </div>
        <div class="carousel-item">
          <img
            src="{% static 'events/images/sci.jpg' %}"
            width="100%"
            height="100%"
          />
          <div class="container">
            <div class="carousel-caption text-start">
              <h1 style="color: lightblue">Ski touring</h1>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<center><h1>Our Guides:</h1></center>
<br /><br /><br />
<!-- Three columns of text below the carousel -->
<center>
  <div class="row">
    <div class="col-lg-4">
      <img
        style="border-radius: 50%"
        src="{% static 'events/images/guida_alpina.png' %}"
        width="50%"
        height="45%"
      />
      <h2 class="fw-normal">Luca Rossi</h2>
      <p>
        Certified mountain guide.
      </p>
      <p>
        <a class="btn btn-secondary" href="mailto:LucaRossi@example.com">Send Email</a>
      </p>
    </div>
    <!-- /.col-lg-4 -->
    <div class="col-lg-4">
      <img
        style="border-radius: 50%"
        src="{% static 'events/images/surfer_portrait.jpg' %}"
        width="50%"
        height="45%"
      />
      <h2 class="fw-normal">Giacomo Verdi</h2>
      <p>
        Professional surfer.
      </p>
      <p>
        <a class="btn btn-secondary" href="mailto:GiacomoVerdi@example.com">Send Email</a>
      </p>
    </div>
    <!-- /.col-lg-4 -->
    <div class="col-lg-4">
      <img
        style="border-radius: 50%"
        src="{% static 'events/images/sciatore.jpg' %}"
        width="50%"
        height="45%"
      />
      <h2 class="fw-normal">Mario Neri</h2>
      <p>
        Professional Skier.
      </p>
      <p>
        <a class="btn btn-secondary" href="mailto:MarioNeri@example.com">Send Email</a>
      </p>
    </div>
    <!-- /.col-lg-4 -->
  </div>
</center>
<!-- /.row -->
<br /><br />
{% endblock %}
